mysql(1)

NAME
myisampack - Compresses MySQL database files.

SYNOPSIS
myisampack [options]

DESCRIPTION
Pack a MyISAM-table to take much less space. Keys are not updated, you must run myisamchk -rq on the datafile afterwards to update the keys. You should give the .MYI file as the filename argument. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.